@import url('//fast.fonts.net/cssapi/bf81c94c-6fcb-46de-970a-7d00b5f75930.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans');

/* Headings and paragraphs */
body
{
   font-family: "Helvetica Neue LT W01_77 Bd Cn", "Open Sans", sans-serif;
   background-color: #ece9e8;
   font-size: 14px;
   color: #646363;
   line-height: 1.6em;
}

h1
{
   font-size: 35px;
   line-height: 1.2em;
   font-family: "Helvetica Neue LT W01_97 BlkCn", "Impact", "Opens Sans", Arial, sans-serif;
}

.content-block-white h1,
.content-block-white h2
{
   color: #ff7000;
}

.content-block-orange h1,
.content-block-orange h2,
.content-block-orange p
{
   color: #ffffff;
}

/* Forms and buttons */
form input,
form textarea,
.button
{
   border: 2px solid #9f8674;
   padding: 10px 8px;
   width: 100%;
   margin-bottom: 15px;
   box-sizing: border-box;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}

form textarea
{
   resize: vertical;
   min-height: 150px;
}

form input[type=submit],
.button 
{
   background: #00a0e0;
}

form input[type=submit],
.button,
form input[type=submit]:hover,
.button:hover,
form input[type=submit]:active,
.button:active,
form input[type=submit]:focus,
.button:focus
{
   text-decoration: none;
   margin-bottom: 0px;
   font-weight: bold;
   border-color: #eef8ea;
   display: block;
   color: #ffffff;
   text-align: center;
}

.button.button-facebook
{
   background: #3b5998;
}

.button.button-whatsapp
{
   background: #44a23b;
}

.button.button-facebook,
.button.button-whatsapp,
.media-whatsapp,
.input-whatsapp
{
   margin-top: 30px;
}

.media-whatsapp
{
   display: none;
   padding-top: 15px;
   padding-bottom: 30px;
   border-bottom: 1px solid #ffffff;
}

/* Icons */
.icon-mail,
.icon-facebook,
.icon-whatsapp
{
   background-repeat: no-repeat;
   background-size: contain;
   width: 60px;
   height: 60px;
}

.icon-mail
{
   background-image: url('../img/icon-mail.png');
}

.icon-facebook
{
   background-image: url('../img/icon-facebook.png');
}

.icon-whatsapp
{
   background-image: url('../img/icon-whatsapp.png');
}

/* Structure */
.top-bar
{
   background-image: url('../img/topbar-bg.png');
   padding: 8px 10px;
}

.header-bar
{
   position: relative;
}

.header-bar img
{
   max-width: 100%;
}

.logo 
{
   background-image: url('../img/logo.png');
   background-size: 156px 46px;
   background-repeat: no-repeat;
   background-size: contain;
   width: 156px;
   height: 45px;
   display: block;
}

#main
{
   margin-top: -34px;
   position: relative;
}

.content-block
{
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
   -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
   box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
}

.content-block-white
{
   background-color: #ffffff;
}

.content-block-orange
{
   background-color: #ff7000;
}

.content
{
   padding: 20px;
   margin-bottom: 23px;
}

#notificationAlert
{
   display: none;
}

.list-item
{
   padding: 10px 10px 10px 35px;
   font-weight: bold;
   border-bottom: 1px solid #eeeae9;
   position: relative;
   clear: both;
}
.list-item span
{
   color: #8e8e8e;
   font-weight: normal;
   font-style: italic;
}

.list-item:before
{
   content: '';
   background-repeat: no-repeat;
   background-size: contain;
   width: 20px;
   height: 20px;
   position: absolute;
   left: 5px;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   transform: translateY(-50%);
}

.list-item.confirmed
{
   background-color: rgba(223, 240, 216, 0.28);
}
.list-item.confirmed:before
{
   background-image: url('../img/check.png');
}

.list-item.pending
{
   font-weight: normal;
}

.list-item.pending:before
{
   background-image: url('../img/question.png');
}

.list-item .delete
{
   height: 20px;
   width: 20px;
   background-image: url('../img/delete.png');
   background-repeat: no-repeat;
   background-size: contain;
   display: block;
   position: absolute;
   z-index: 2;
   right: 0;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   transform: translateY(-50%);
}

.list-item.confirmed .delete
{
   display: none;
}

/* Foter */
.footer
{
   padding: 30px;
   background: #646363;
   margin-top: 11px;
   color: white;
}
.footer h3,
.footer a
{
   color: white;
}
.footer a
{
   cursor: pointer;
}
.footer #terms
{
   display: none;
}


@media screen and (min-width: 992px)
{
   .media-image .media-body
   {
      padding-left: 10px;
   }
}

/* Media */
@media screen and (max-width: 991px)
{
   img
   {
      max-width: 100%;
   }
   
   .media-image-hide{
	   display: none;
   }

   .media-image .media-left,
   .media-image .media-body
   {
      width: 100%;
      display: block;
   }
   
   .media-image .media-object
   {
      margin: 0 auto;
   }
   
   .media-whatsapp
   {
      display: block;
   }
   
   #main
   {
      margin-top: 0px;
   }
   
   .content-block-nostyle
   {
      background: transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
   }
}

/* Media retina */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
   .logo.retina-image 
   {
       background-image: url('../img/logo2x.png');
   }
   
   .list-item.confirmed.retina-image:before
   {
      background-image: url('../img/check.png');
   }

   .list-item.pending.retina-image:before
   {
      background-image: url('../img/question.png');
   }
   
   .list-item .delete.retina-image
   {
      background-image: url('../img/delete2x.png');
   }
   
   .icon-mail.retina-image
   {
      background-image: url('../img/icon-mail2x.png');
   }
   
   .icon-facebook.retina-image
   {
      background-image: url('../img/icon-facebook2x.png');
   }
   
   .icon-whatsapp.retina-image
   {
      background-image: url('../img/icon-whatsapp2x.png');
   }
}